.report-menu {
  background: #fff;
  margin: 0;
  padding: 0;
  width: auto !important;
}

.report-menu > .uk-dropdown-nav > li > a {
  color: #222;
  padding: 10px 25px !important;
}

.report-menu > .uk-dropdown-nav > li > a:hover {
  color: #222;
  background: #edf3ff;
}

.uk-modal-dialog .dict-menu-item {
  cursor: pointer;
}
.uk-modal-dialog .dict-menu-item:hover {
  color: #1e87f0;
}
.uk-modal-dialog .dict-menu-item input {
  margin-right: 10px;
}
